Bug 648097 - Review Request: ghc-network-bytestring - Fast, memory-efficient, low-level networking
Review Request: ghc-network-bytestring - Fast, memory-efficient, low-level ne...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ghc-http-enumerator
  Show dependency treegraph
 
Reported: 2010-10-30 17:55 EDT by Ben Boeckel
Modified: 2013-07-09 23:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-08 22:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-10-30 17:55:14 EDT
Spec URL: http://benboeckel.net/packaging/ghc-network-bytestring/ghc-network-bytestring.spec
SRPM URL: http://benboeckel.net/packaging/ghc-network-bytestring/ghc-network-bytestring-0.8.0.2-1.fc14.src.rpm
Description:
Fast, memory-efficient, low-level socket functions that use
'Data.ByteString's instead of 'String's.

% lintmock fedora-14-x86_64-bb
ghc-network-bytestring.src: W: strange-permission network-bytestring-0.1.3.2.tar.gz 0640L
ghc-network-bytestring.src: W: strange-permission ghc-network-bytestring.spec 0640L
ghc-network-bytestring-prof.x86_64: E: devel-dependency ghc-network-bytestring-devel
ghc-network-bytestring-prof.x86_64: W: no-documentation
ghc-network-bytestring-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/network-bytestring-0.1.3.2/libHSnetwork-bytestring-0.1.3.2_p.a
4 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 1 Ben Boeckel 2011-03-08 22:31:06 EST
Deprecated; will ping upstreams that use this package to update to ghc-network as needed.
Comment 2 Ben Boeckel 2013-07-09 23:22:56 EDT
Marked as obsolete; network should be used instead.

Note You need to log in before you can comment on or make changes to this bug.